[NODES]
WARNING_009=0
TEMP1_0=0
TEMP1_6=0
TEMP1_5=0
TEMP1_4=0
TEMP1_3=0
TEMP1_2=0
TEMP1_1=0
WHEEL_LR=0
____TYRE_LR=0
________A_Tyre_LR_PDK=0
____RIM_LR=0
________GEO_RIM_LR_PDK_A=0
____________GEO_RIM_LR_PDK_A_SUB0=0
____________GEO_RIM_LR_PDK_A_SUB1=0
WHEEL_RF=0
____TYRE_RF=0
________A_Tyre_RF_PDK=0
____RIM_RF=0
________GEO_RIM_RF_PDK_A=0
____________GEO_RIM_RF_PDK_A_SUB0=0
____________GEO_RIM_RF_PDK_A_SUB1=0
WHEEL_RR=0
____TYRE_RR=0
________A_Tyre_RR_PDK=0
____RIM_RR=0
________GEO_RIM_RR_PDK_A=0
____________GEO_RIM_RR_PDK_A_SUB0=0
____________GEO_RIM_RR_PDK_A_SUB1=0
SUSP_LF=0
____GEO_Hub_FL=0
____GEO_caliper_FL=0
________GEO_caliper_FL_SUB0=0
________GEO_caliper_FL_SUB1=0
DISC_LF=0
____GEO_Disc_FL=0
SUSP_LR=0
____GEO_Hub_RL=0
____GEO_caliper_RL=0
________GEO_caliper_RL_SUB0=0
________GEO_caliper_RL_SUB1=0
DISC_LR=0
____GEO_Disc_RL=0
SUSP_RF=0
____GEO_Hub_FR=0
____GEO_caliper_FR=0
________GEO_caliper_FR_SUB0=0
________GEO_caliper_FR_SUB1=0
DISC_RF=0
____GEO_Disc_FR=0
SUSP_RR=0
____GEO_Hub_RR=0
____GEO_caliper_RR=0
________GEO_caliper_RR_SUB0=0
________GEO_caliper_RR_SUB1=0
DISC_RR=0
____GEO_Disc_RR=0
WHEEL_LF=0
____TYRE_LF=0
________A_Tyre_LF_PDK=0
____RIM_LF=0
________GEO_RIM_LF_PDK_A_SUB1=0
________GEO_RIM_LF_PDK_A_SUB0=0
GEO_Plate=0
doorjamblf_a__slod=0
foglightl_a=0
foglightr_a=0
glasslhl_a=0
glassrhl_a=0
glassctl_a=0
glassltl_a=0
glassrtl_a=0
trunk_a=0
glassf_a=0
glasslf_a=0
glasslr_a=0
glassr_a=0
glassrf_a=0
glassrr_a=0
trunkemblem_a=0
glasslfl_a=0
glassrfl_a=0
hoodliner_a=0
hoodliner_a__slod_SUB0=0
hoodliner_a__slod_SUB1=0
hoodliner_a__slod_SUB2=0
hoodliner_a__slod_SUB3=0
hoodliner_a__slod_SUB4=0
hoodliner_a__slod_SUB5=0
hood_a_SUB0=0
hood_a_SUB1=0
platelighteu_c_SUB0=0
platelighteu_c_SUB1=0
platelighteu_a_SUB0=0
platelighteu_a_SUB1=0
bumperr_a_SUB0=0
bumperr_a_SUB1=0
bumperr_a_SUB2=0
bumperr_a_SUB3=0
glassbumperfsidemarkers_a_SUB0=0
glassbumperfsidemarkers_a_SUB1=0
bumperfsidemarkers_a_SUB0=0
bumperfsidemarkers_a_SUB1=0
bumperfsidemarkers_a_SUB2=0
bumperfsidemarkers_a_SUB3=0
bumperf_a_SUB0=0
bumperf_a_SUB1=0
bumperf_a_SUB2=0
bumperf_a_SUB3=0
bumperf_a_SUB4=0
bumperf_a_SUB5=0
bumperf_a_SUB6=0
bumperf_a_SUB7=0
bumperf_a_SUB8=0
bumperf_a_SUB9=0
wing_a_SUB0=0
wing_a_SUB1=0
seatbeltl_a_SUB0=0
seatbeltl_a_SUB1=0
seatbeltl_a_SUB2=0
seatbeltl_a_SUB3=0
seatbeltl_a_SUB4=0
seatbeltl_a_SUB5=0
seatbeltl_a_SUB6=0
seatbeltl_a_SUB7=0
seatbeltl_a_SUB8=0
seatbeltl_a_SUB9=0
seatbeltl_a_SUB10=0
parcelshelf_a_SUB0=0
parcelshelf_a_SUB1=0
parcelshelf_a_SUB2=0
parcelshelf_a_SUB3=0
parcelshelf_a_SUB4=0
parcelshelf_a_SUB5=0
parcelshelf_a_SUB6=0
overheadconsole_a_SUB0=0
overheadconsole_a_SUB1=0
overheadconsole_a_SUB2=0
overheadconsole_a_SUB3=0
overheadconsole_a_SUB4=0
overheadconsole_a_SUB5=0
overheadconsole_a_SUB6=0
overheadconsole_a_SUB7=0
overheadconsole_a_SUB8=0
overheadconsole_a_SUB9=0
overheadconsole_a_SUB10=0
overheadconsole_a_SUB11=0
gaugecluster_a_SUB0=0
gaugecluster_a_SUB1=0
gaugecluster_a_SUB2=0
pedals_a__slod_SUB0=0
pedals_a__slod_SUB1=0
pedals_a__slod_SUB2=0
floor_a_SUB0=0
floor_a_SUB1=0
floor_a_SUB2=0
floor_a_SUB3=0
floor_a_SUB4=0
floor_a_SUB5=0
floor_a_SUB6=0
floor_a_SUB7=0
floor_a_SUB8=0
floor_a_SUB9=0
floor_a_SUB10=0
doorcardlf_a_SUB0=0
doorcardlf_a_SUB1=0
doorcardlf_a_SUB2=0
doorcardlf_a_SUB3=0
doorcardlf_a_SUB4=0
doorcardlf_a_SUB5=0
doorcardlf_a_SUB6=0
doorcardlf_a_SUB7=0
doorcardlf_a_SUB8=0
doorcardlf_a_SUB9=0
doorcardlf_a_SUB10=0
doorcardlf_a_SUB11=0
speakerdoorlf_a_SUB0=0
speakerdoorlf_a_SUB1=0
speakerdoorlf_a_SUB2=0
speakerdoorlf_a_SUB3=0
steeringcolumn_a_SUB0=0
steeringcolumn_a_SUB1=0
dashstructure_a_SUB0=0
dashstructure_a_SUB1=0
dashstructure_a_SUB2=0
dashstructure_a_SUB3=0
dashstructure_a_SUB4=0
dashstructure_a_SUB5=0
dashstructure_a_SUB6=0
dashstructure_a_SUB7=0
dashstructure_a_SUB8=0
dashstructure_a_SUB9=0
dashstructure_a_SUB10=0
dashstructure_a_SUB11=0
dashstructure_a_SUB12=0
dashstructure_a_SUB13=0
dashstructure_a_SUB14=0
dashstructure_a_SUB15=0
dashstructure_a_SUB16=0
dashstructure_a_SUB17=0
dashstructure_a_SUB18=0
dashstructure_a_SUB19=0
dashstructure_a_SUB20=0
dashstructure_a_SUB21=0
dashpad_a_SUB0=0
dashpad_a_SUB1=0
dashpad_a_SUB2=0
dashpad_a_SUB3=0
dashpad_a_SUB4=0
centerstackstructure_a_SUB0=0
centerstackstructure_a_SUB1=0
centerstackstructure_a_SUB3=0
centerstackstructure_a_SUB2=0
centerstackstructure_a_SUB4=0
centerstackstructure_a_SUB5=0
centerstackbezels_a_SUB0=0
centerstackbezels_a_SUB1=0
centerstackbezels_a_SUB2=0
centerstackbezels_a_SUB3=0
centerstackbezels_a_SUB4=0
centerstackbezels_a_SUB5=0
centerconsolebezels_a_SUB0=0
centerconsolebezels_a_SUB1=0
centerconsolebezels_a_SUB2=0
centerconsolebezels_a_SUB3=0
centerconsolebezels_a_SUB4=0
centerconsolebezels_a_SUB5=0
centerconsolebezels_a_SUB6=0
centerconsolebezels_a_SUB7=0
centerconsolebezels_a_SUB8=0
centerconsolebezels_a_SUB9=0
centerconsolebezels_a_SUB10=0
centerconsolebezels_a_SUB11=0
trunkliner_a__slod_SUB0=0
trunkliner_a__slod_SUB1=0
trunkliner_a__slod_SUB2=0
trunkliner_a__slod_SUB3=0
trunkliner_a_SUB1=0
taillightr_a_SUB0=0
taillightr_a_SUB1=0
taillightr_a_SUB2=0
taillightr_a_SUB3=0
taillightr_a_SUB4=0
taillightr_a_SUB5=0
taillightr_a_SUB6=0
taillightr_a_SUB7=0
taillightr_a_SUB8=0
taillightr_a_SUB9=0
taillightl_a_SUB0=0
taillightl_a_SUB1=0
taillightl_a_SUB2=0
taillightl_a_SUB3=0
taillightl_a_SUB4=0
taillightl_a_SUB5=0
taillightl_a_SUB6=0
taillightl_a_SUB7=0
taillightl_a_SUB8=0
taillightl_a_SUB9=0
taillightchmsl_a_SUB0=0
taillightchmsl_a_SUB1=0
taillightc_a_SUB0=0
taillightc_a_SUB1=0
taillightc_a_SUB2=0
taillightc_a_SUB3=0
headlightrbulbs_a_SUB0=0
headlightrbulbs_a_SUB1=0
headlightrbulbs_a_SUB2=0
headlightr_a_SUB0=0
headlightr_a_SUB1=0
headlightr_a_SUB2=0
headlightr_a_SUB3=0
headlightr_a_SUB4=0
headlightr_a_SUB5=0
headlightr_a_SUB6=0
headlightr_a_SUB7=0
headlightr_a_SUB8=0
headlightlbulbs_a_SUB0=0
headlightlbulbs_a_SUB1=0
headlightlbulbs_a_SUB2=0
headlightl_a_SUB0=0
headlightl_a_SUB1=0
headlightl_a_SUB2=0
headlightl_a_SUB3=0
headlightl_a_SUB4=0
headlightl_a_SUB5=0
headlightl_a_SUB6=0
headlightl_a_SUB7=0
headlightl_a_SUB8=0
doorsill_a_SUB0=0
doorsill_a_SUB1=0
doorsill_a_SUB2=0
doorsill_a_SUB3=0
doorsill_a_SUB4=0
doorsill_a_SUB5=0
doorsill_a_SUB6=0
doorsill_a_SUB7=0
body_a_SUB0=0
body_a_SUB1=0
body_a_SUB2=0
body_a_SUB3=0
fenders_a_SUB0=0
fenders_a_SUB1=0
fenders_a_SUB2=0
wipers_a_SUB0=0
wipers_a_SUB1=0
wipers_a_SUB2=0
enginebay_a__slod_SUB0=0
enginebay_a__slod_SUB1=0
enginebay_a__slod_SUB2=0
enginebay_a__slod_SUB3=0
enginebay_a__slod_SUB4=0
enginebay_a__slod_SUB5=0
enginebay_a__slod_SUB6=0
enginebay_a_SUB1=0
enginebay_a_SUB2=0
wingmirrorr_a_SUB0=0
wingmirrorr_a_SUB1=0
wingmirrorr_a_SUB2=0
wingmirrorr_a_SUB3=0
wingmirrorl_a_SUB0=0
wingmirrorl_a_SUB1=0
wingmirrorl_a_SUB2=0
wingmirrorl_a_SUB3=0
doorjamblf_a_SUB0=0
doorjamblf_a_SUB1=0
doorjamblf_a_SUB2=0
doorjamblf_a_SUB3=0
doorjamblf_a_SUB4=0
doorhandlelf_a_SUB0=0
doorhandlelf_a_SUB1=0
doorhandlelf_a_SUB2=0
doorhandlelf_a_SUB3=0
doorhandlelf_a_SUB4=0
doorhandlelf_a_SUB5=0
undercarriage_a_SUB0=0
undercarriage_a_SUB1=0
undercarriage_a_SUB2=0
undercarriage_a_SUB3=0
exhaust_a_SUB0=0
exhaust_a_SUB1=0
trunkbay_a__slod_SUB0=0
trunkbay_a__slod_SUB1=0
trunkbay_a__slod_SUB2=0
trunkbay_a__slod_SUB3=0
trunkbay_a__slod_SUB4=0
trunkbay_a__slod_SUB5=0
trunkbay_a__slod_SUB6=0
trunkbay_a__slod_SUB7=0
trunkbay_a__slod_SUB8=0
trunkbay_a__slod_SUB9=0
trunkbay_a__slod_SUB10=0
trunkbay_a__slod_SUB11=0
trunkbay_a__slod_SUB12=0
trunkbay_a_SUB0=0
trunkbay_a_SUB1=0
controlarmrf_a_SUB0=0
controlarmrf_a_SUB1=0
controlarmlf_a_SUB0=0
controlarmlf_a_SUB1=0
Object001=0
Object002=0
STEER_HR=0
____steeringcolumn_a_SUB11=0
____steeringcolumn_a_SUB10=0
____steeringcolumn_a_SUB9=0
____steeringcolumn_a_SUB8=0
____steeringcolumn_a_SUB7=0
____steeringcolumn_a_SUB6=0
____steeringcolumn_a_SUB5=0
____steeringcolumn_a_SUB4=0
____steeringcolumn_a_SUB3=0
____steeringcolumn_a_SUB2=0
ARROW_RPM=0
____Object005=0
____Object003=0
ARROW_SPEED=0
____Object006=0
____Object004=0
Object007=0
TEMP2_6=0
TEMP2_5=0
TEMP2_4=0
TEMP2_3=0
TEMP2_2=0
TEMP2_1=0
TEMP2_0=0
OIL_PRES_6=0
OIL_PRES_5=0
OIL_PRES_4=0
OIL_PRES_3=0
OIL_PRES_2=0
OIL_PRES_1=0
OIL_PRES_0=0
WARNING_010=0
WARNING_011=0
WARNING_012=0
WARNING_013=0
WARNING_014=0
WARNING_015=0
WARNING_016=0
WARNING_017=0
WARNING_018=0
WARNING_019=0
WARNING_020=0
WARNING_021=0
WARNING_022=0
WARNING_023=0
WARNING_024=0
